/* 	CSS Document */

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Modify Background
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.link-activ {
	color:#FFFFFF;
}
.link-inact {
	color:#888888;
}
.link-select {
	border: 1px solid #FFF;
}
.link-script {
	background-image: url(/Assets/Images/Website/Menu/red-tab.jpg);
}
